BODY {
	text-align:center; 
	background: #fafaff url(/engine/skins/images/backround.jpg) left top; 
	FONT-FAMILY: Verdana,Tahoma,Arial; 
	MARGIN: 0px;
}

P {
	FONT-SIZE: 12px;
	FONT-FAMILY: Tahoma,sans-serif;
}

TD {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial;
	padding-left:5px; 
}

TH {
	FONT-SIZE: 12px; 
	FONT-FAMILY: Arial;
}

UL, LI {
	list-style:inside none;
	FONT-SIZE: 15px;
	text-align:left;
}

OL {
	FONT-SIZE: 12px; 
	FONT-FAMILY: Tahoma,sans-serif;
}

H1 { 
	text-align:center; 
	color:#444; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 22px; 
	FONT-FAMILY: Arial,sans-serif; 
	LETTER-SPACING: 1pt; 
	TEXT-DECORATION: none;
}
H2 {
	text-align:center; 
	FONT-WEIGHT: bold; 
	color:darkred; 
	padding:0 0 20px; 
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial,sans-serif;
	LETTER-SPACING: 1pt;
	TEXT-DECORATION: none;
}
H3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	FONT-FAMILY: Arial,sans-serif;
	LETTER-SPACING: 1pt;
	TEXT-DECORATION: none
}
H4 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	color:#444;
}
H5 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial,sans-serif;
	TEXT-DECORATION: none;
	color: darkblue
}
H6 {
	FONT-SIZE: 10px; 
	FONT-FAMILY: Arial,sans-serif;
}

a:link, a:visited {
	text-decoration: none;
	color: blue;
}

a:active, a:hover {
	text-decoration: none;
	color:#369;
}

#container { 
	width:950px;
	padding:0;
	margin:10px auto;
}
#header { 
	text-align:left;
	margin:0px;
	padding:0px;
	height:182px;
	background: url(/images/header.jpg) left top no-repeat;
	border-bottom:5px solid #AE434E;
	border-top:1px solid #bbb;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
} 
#top100 { 
	height:2px;
}
#topmenu {
	margin:15px 0 0;
	background-color:#eaeaf2;
	height:25px;
	border-top:3px solid lightgrey;
	border-bottom:1px solid #bbb;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;	
}
#maincontent {
	margin:20px 0 0;
	background:#efeef2;
	border:1px solid #bbb;
	padding:10px;
}
#footer {
	margin-top:15px;
	background-color:#efeef2;
	vertical-align:middle;
	border:1px solid #bbb;	
}

#footer div {
	padding:5px 10px;
}

#counters {
	clear:both;
	background-color:#efeef2;
	padding:10px;
	FONT-SIZE: 12px;
}

ul.maintable {
	padding:0 0 0 10px;
	margin:0;
}

.maintable li  {
	list-style:outside disc;
	padding:0 0 10px 0;
}

.start {
/*	width:100%; */
	text-align:justify;
}

.news {
/*	width:100%; */
	text-align:justify;
}

h1.catalog {
	FONT-WEIGHT: normal;
	display:inline;
	color:red;
	FONT-SIZE: 14px;
	FONT-FAMILY: Tahoma,sans-serif;
	LETTER-SPACING: 1pt;
	TEXT-DECORATION: none;
}
h1.news_header {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	FONT-FAMILY: Arial,sans-serif; 
	LETTER-SPACING: 1pt; 
	TEXT-DECORATION: none
}
.p_main { 
	font-size:15px; 
	font-family:Franklin Gothic Medium; 
	color:#003360; 
	font-weight:normal; 
}

a.mainmenu:link, a.mainmenu:visited { 
	font-weight:bold; 
	color:#FF4400; 
	text-decoration:none;
	margin-top:3x;
	padding:3px 7px; 
}
a.mainmenu:hover, a.mainmenu:active, a#activeitem { 
	font-weight:bold; 
	color:#ff0000; 
	background-color:#dddddd; 
	text-decoration:none;
	margin-top:3x;	
	padding:3px 7px; 
}

a.full_link { 
	font-size:70%; 
	font-weight:bold; 
	color: blue; 
}
p.lk {
	display:none; 
}

.shadow  {
	-webkit-box-shadow: 4px 6px 7px #aaa;
	-moz-box-shadow: 4px 6px 7px #aaa;
	box-shadow: 4px 6px 7px #aaa;
	behavior: url(/engine/skins/PIE/PIE.php);	
}
